#dnn_dnnLOGO_imgLogo{
max-width: 200px;
padding-top: 10px;}

#adminWrap{
  max-width: 1200px;
  margin: 0 auto;
}

#FooterWrap{
max-width: 1200px;
margin: 0 auto;}

#dnn_dnnLOGO2_imgLogo {
    height: 100px;
} 

#dnn_ctr_Login_ctl01_ctl02_submitbuttons .primary, #dnn_ctr_Login_ctl01_ctl02_submitbuttons .secondary {
    display: block;
    margin: 3px 10px 0px 10px !important;
    float: left;
}
